Can I use the version of mleplus for Energyplus 9.2 and MATLAB 2019 cosimulation ??

asked 2021-01-28 12:25:15 -0500

Ahmed salah gravatar image

updated 2021-03-03 14:19:18 -0500

After searching for coupling tool between energy plus and MATLAB, I have found MLE+ but it was released at 2013 I think without any update. so at the MLE+ tutorial file I found that the package compatible with MATLAB 2012 and energyplus 7.1 version. I tried to use it with the versions which I have but I can not ,however there is a new paper (2020) stated that the tool could be used for the same purpose for (BCVTB).C:\fakepath\Capture3.PNG

edit retag flag offensive close merge delete